@charset "UTF-8";
/*************************/
/* TILAK Augenklinik     */
/* agindo 10.08.09 mago  */
/* edited 21.12.09 pd    */
/*************************/
body{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	text-align:center;
	background:#FFF;
	color:#000;
}
*{
	margin:0;
	padding:0;
}
a{
	text-decoration:none;
	border:none;
	color:#08577E;
	cursor:pointer;
}
a:hover{
	text-decoration:underline;
}
img{
	border:0;
}
/*************************/
/* Haupt ID's            */
/*************************/
#ahkSite{
	margin:0 auto;
	margin-bottom:10px;
	padding:0;
	text-align:left;
	width:980px;
	overflow:hidden;
}
#ahkMain{
	margin:15px 0 0;
	width:980px;
}
.start #ahkMain{
	padding:15px 0 48px;
}
#ahkleftmenu{
	float:left;
	width:230px;
}
#ahkContent{
	width:725px;
	float:right;
}
#ahktop{
	position:relative;
	height:80px;
}
#ahktop .header1{
	position:absolute;
	top:41px;
	left:4px;
}
#ahktop .header2{
	position:absolute;
	top:19px;
	left:758px;
}
#ahktop .header3{
	position:absolute;
	top:15px;
	right:14px;
}
#ahktop a{
	font-size:1px;
}
/*************************/
/* Hauptnavigation       */
/*************************/
#ahknav{
	background:url(../img/bg_mainnav.png) top left no-repeat;
	height:34px;
	margin:25px 0 0 0;
	text-transform:uppercase;
	font-size:12px;
	color:#686868;
	position:relative;
}
#ahknav ul{
	margin:0 0 0 15px;
	list-style-type:none;
}
#ahknav li{
	float:left;
	margin:10px 30px 0 0;
}
#ahknav a{
	color:#686868;
}
#ahkLupe{
	position:absolute;
	right:18px;
	top:-12px;
	width:200px;
	height:55px;
	padding:0;
	background:url(/img/bg_lupe.png) no-repeat top right;
	/*display:none;*/
}
#ahkLupe .sep{
	padding:22px 0 0 12px;
	height:22px;
	background:url(/img/sep_lupe.png) no-repeat 0 19px;
}
img.lupe{
	position:absolute;
	top:0;
	right:0;
}
/*************************/
/* Subnav & Tips         */
/*************************/
#akhsubnav{
	background:#D8D8D8 url(../img/bg_subnavtp.png) repeat-x top;
	padding:4px 0 0;
	margin:0 0 8px;
}
#akhsubnav ul{
	min-height:45px;
	list-style-type:none;
	margin:0 15px;
}
#akhsubnav li{
	font-weight:bold;
	margin:0px;
	padding:0px;
	font-size:11px;
	font-size:1em;
}
#akhsubnav a{
	color:#005179;
	padding:4px 0;
	display:block;
}
#akhsubnav a:hover{
	text-decoration:underline;
}
#akhsubnav div.footer{
	height:9px;
	width:230px;
	background:#D8D8D8 url(../img/bg_subnavft.png) no-repeat top;
}
#ahkTopLinks ul{
	list-style-type:none;
}
#ahkTopLinks{
	background:url(/img/bg_topstart.png) no-repeat top left;
	height:232px;
	width:200px;
	padding:15px 15px 0;
}
.start #ahkTopLinks{
	float:left;
	margin:0 16px 0 0;
}
#ahkTopLinks li{
	height:18px;
	line-height:18px;
}
#ahkTopLinks li a{
	font-size:12px;
	font-size:1.1em;
	color:#08577E;
	text-transform:uppercase;
}
#ahkSTeaser{
	position:relative;
	float:left;
	width:734px;
}
#ahkSOverlay{
	position:absolute;
	top:188px;
	left:453px;
	z-index:10;
}
/*************************/
/* Footer                */
/*************************/
#ahkfooter{
	border-top:1px solid #f0f0e5;
	margin:15px 0 0 0;
	padding:15px 0 0;
}
#ahkfooter a{
	color:#5d5d5d;
}
#ahkfooterleft{
	float:left;
}
#ahkfooterright{
	float:right;
}
#ahkfooterright ul{
	list-style-type:none;
}
#ahkfooterright li{
	float:left;
	margin:0 0 0 20px;
}
/*************************/
/* Misc                  */
/*************************/
#ahkMain h1{
	color:#686868;
	font-size:22px;
	font-size:2em;
	font-weight:normal;
	margin:0 0 1em;
}
#ahkMain h2{
	text-transform:uppercase;
	font-size:12px;
	font-size:1.1em;
	color:#08577e;
	font-weight:normal;
}
#ahkMain h3{
	color:#000;
	font-size:24px;
	font-weight:normal;
}
#akhsubnav h2{
	text-transform:uppercase;
	color:#FFF;
	font-size:14px;
	font-weight:normal;
	border-bottom:solid 1px #ABABAB;
	line-height:26px;
	margin:0 15px 2px;
}
#ahkContent ul{
	margin:0.5em 0 1.5em 16px;
}
#ahkContent b{
	color:#4e4d4d;
}
#akhStartBoxen{
	margin:20px 0 0;
}
#ahkSboxTxt{
	/*margin:0 30px 0 10px;*/
	margin:0;
	float:left;
	width:370px;
}
#ahkSboxTxt p{
	font-size:10px;
	font-size:0.9em;
	margin:5px 25px 5px 0;
}
#ahkSboxTop{
	text-transform:uppercase;
	/*padding:10px 0 0 0;*/
	padding:0;
	margin:0 30px 0 10px;
	width:208px;
	float:left;
	background:none;
	z-index:20;
	position:relative;
}
#ahkSboxTop a{
	color:#08577e;
	font-size:12px;
}
#ahkSboxTop ul{
	list-style-type:none;
}
#ahkSboxTop li{
	height:18px;
	line-height:18px;
}
.ahktitlepicture{
	float:left;
	margin:0;
	padding:0 15px 15px 0;
}
#ahkContent .text{
	margin:0 10px 10px 10px;
}
/*************************/
/* Misc                  */
/*************************/
#akhGlossar .glossaritem, #akhGlossar .glossaritemactive{
	padding:0 0 5px;
	margin:0 0 3px;
	border:1px solid #F2F2F2;
	border-width:0 0 1px;
}
#akhGlossar .glossar{
	display:none;
	width:650px;
	margin:5px 0 10px 5px;
}
#akhGlossar .glossar p{
	padding:5px 10px;
	background:#FFF url(/img/bg_glossar.png) repeat-x bottom;
	border:1px solid #DEDFE0;
}
#akhGlossar a{
	color:#000;
}
#akhGlossar a:hover{
	color:#08577e;
	text-decoration:none;
}
#akhGlossar .glossaritemactive a{
	color:#08577e;
	font-weight:bold;
}
/*************************/
/* allgemein Klassen     */
/*************************/
.clearfloat{
	clear:both;
    height:0;
    font-size:1px;
    line-height:0px;
}
